[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: rpm, db3

On Sat, Aug 24, Wichmann, Mats D wrote:

> However, we're using rpm 3.0.6, which is
> a very old version, and matching it with
> db3 3.2.9.

rpm 3.0.x needs db1, not db3.


Thorsten Kukuk       http://www.suse.de/~kukuk/        kukuk@suse.de
SuSE Linux AG        Deutschherrnstr. 15-19        D-90429 Nuernberg
Key fingerprint = A368 676B 5E1B 3E46 CFCE  2D97 F8FD 4E23 56C6 FB4B

Reply to: